.version.la_uva /* version checker */
{
	color: #0000EC;
	background-color: #671B34;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	border-style: none;
	border-color: #000000;
	background: #FFFFFF url("../../images/photogray_bg_c-1.jpg") repeat left top;
}

#page_position_content
{
	padding-bottom: 8px;
	width: 0.01px;
}

#pslideshowu7265
{
	width: 0.01px;
}

#slideshowu7265
{
	z-index: 2;
	width: 0.01px;
	height: 80px;
	position: relative;
	margin-right: -10000px;
}

#u7296
{
	position: absolute;
	width: 380px;
	height: 80px;
	background-color: transparent;
}

#u7296popup
{
	z-index: 3;
}

#u7456
{
	z-index: 4;
	width: 380px;
	height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u7299
{
	z-index: 6;
	height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-pie-background: rgba(255,255,255,0.5);
}

#u7299-bw
{
	z-index: 6;
	margin-top: 80px;
	height: 24px;
}

#u7300
{
	z-index: 7;
	width: 30px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 336px;
}

#u7302
{
	z-index: 9;
	width: 30px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 303px;
}

#u7332
{
	z-index: 15;
	width: 117px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	left: 177px;
}

#u7333
{
	z-index: 16;
	width: 106px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 5px;
}

#u7333_img
{
	padding-bottom: 3px;
}

#accordionu8400
{
	z-index: 32;
	width: 158px;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8401
{
	z-index: 33;
	width: 158px;
	background-color: transparent;
	position: relative;
}

#u8409
{
	z-index: 35;
	height: 34px;
	width: 158px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8409.png") no-repeat 0px 0px;
}

#u8409:hover
{
	background: url("../../images/u8409-r.png") no-repeat 0px 0px;
}

#u8402
{
	z-index: 37;
	width: 122px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
	padding: 8px 26px 10px 10px;
}

#u8405-4
{
	z-index: 38;
	margin-left: 1px;
	position: relative;
}

#u8407-4
{
	z-index: 42;
	margin-left: 1px;
	margin-top: 12px;
	position: relative;
}

#u8404-4
{
	z-index: 46;
	margin-left: 1px;
	margin-top: 12px;
	position: relative;
}

#u8405-4_img,#u8407-4_img,#u8404-4_img
{
	display: block;
	vertical-align: top;
}

#u8408
{
	z-index: 51;
	margin-left: 1px;
	margin-top: 13px;
	position: relative;
}

#u8408_states
{
	height: 14px;
	width: 76px;
	vertical-align: top;
	background: url("../../images/u8408_states.png") no-repeat 0px 0px;
}

#u8408:hover #u8408_states
{
	background: url("../../images/u8408_states-r.png") no-repeat 0px 0px;
}

#u8403
{
	z-index: 54;
	margin-left: 1px;
	margin-top: 10px;
	position: relative;
}

#u8403_states
{
	height: 16px;
	width: 87px;
	vertical-align: top;
	background: url("../../images/u8403_states.png") no-repeat 0px 0px;
}

#u8403:hover #u8403_states
{
	background: url("../../images/u8403_states-r.png") no-repeat 0px 0px;
}

#u8406
{
	z-index: 57;
	margin-top: 13px;
	position: relative;
}

#u8406_states
{
	height: 14px;
	width: 82px;
	vertical-align: top;
	background: url("../../images/u8406_states.png") no-repeat 0px 0px;
}

#u8406:hover #u8406_states
{
	background: url("../../images/u8406_states-r.png") no-repeat 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.AccordionPanelTab /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u7376-6
{
	z-index: 18;
	display: block;
	vertical-align: top;
	margin-left: 13px;
	margin-top: 10px;
	position: relative;
}

#u7377-8
{
	z-index: 24;
	display: block;
	vertical-align: top;
	margin-left: 12px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u7331-4
{
	z-index: 11;
	display: block;
	vertical-align: top;
	margin-left: 14px;
	margin-top: 8px;
	position: relative;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

